=== debian/control ===
Source: node-path-exists
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/path-exists#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-path-exists.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-path-exists.git

Package: node-path-exists
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if a path exists
 Helps to check if a path exist.
 .
 Node.js is an event-based server-side JavaScript engine.
