=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-exists-$1.tar.gz/ \
 https://github.com/sindresorhus/path-exists/tags .*/archive/v?([\d\.]+).tar.gz
