=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , dh-sequence-nodejs (>= 0.14.14~)
+ , node-tape
+ , rollup
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-path-exists
 Vcs-Git: https://salsa.debian.org/js-team/node-path-exists.git
 Homepage: https://github.com/sindresorhus/path-exists#readme
-Rules-Requires-Root: no
 
 Package: node-path-exists
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Check if a path exists
  Helps to check if a path exist.
  .
