=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mjs2cjs -o pathExists.cjs index.js
	perl -i -pe 's/node://' pathExists.cjs
	cp debian/index.cjs .
