=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-exists-$1/ \
 https://github.com/sindresorhus/path-exists/tags .*/archive/.*/v?([\d\.]+).tar.gz
